Subject: tar fails on gets

From: Marc Russell <[email-masked]>
Date: Thu, 23 Mar 1995 10:03:49 -0800 (PST)

System:  Solaris 2.3
version: wuftpd 2.4

When I'm attempting to use wuftpd's on-the-fly conversion of 
directories/files to tarfiles, I get the following error in the output 
file when I'm logged in as anonymous:

tar: pwd failed!
tar: could not get passwd information for sysadmin
tar: could not get group information for sysadmin
tar: could not get passwd information for sysadmin/.access
tar: could not get group information for sysadmin/.access
tar: could not get passwd information for sysadmin/menu
tar: could not get group information for sysadmin/menu
tar: could not get passwd information for sysadmin/README.TXT
tar: could not get group information for sysadmin/README.TXT
tar: could not get passwd information for sysadmin/new_accounts
tar: could not get group information for sysadmin/new_accounts
tar: could not get passwd information for sysadmin/.cache
tar: could not get group information for sysadmin/.cache
tar: could not get passwd information for sysadmin/cron_jobs
tar: could not get group information for sysadmin/cron_jobs

Has anyone else experienced this problem, or can someone tell me what it 
means?  When I try to tar fx the file, I get a directory checksum error.  
I've checked all my libraries, made sure the right entries are in 
ftpaccess, and checked the ftpconversions entry.  When I use the tar 
conversion logged in as a real user, I don't have any problems.  Any ideas?

Thanks in advance!

marc
---------
[email-masked]		        
[email-masked] [Washington State Information Exchange (InfoX)]